brick after installing ios60

Discussion in 'Wii - Hacking' started by WalkerD, Apr 1, 2009.

  1. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    After installing ios60 through the installer my systemmenu is corrupted, all I can do is boot to hbc through preloader.
     


  2. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    please someone help me theres like 200 users browsing right now and none of you can take the time to help? really?
     
  3. JJBro1

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    i would like to see this answer because i was just going to do the same thing.
     
  4. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    At the moment im trying to use anyregion changer to downgrade to systemmenu 3.2 but I'm afraid its going to delete preloader my only brick protection.
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Preloader has to patch IOS60 to boot the system menu. It does so in the installation. Since you changed IOS60 when preloader was allready installed it now can't boot the system menu.

    I had the same thing earlier. Just install preloader again. ^^
     
  6. hanguker

    hanguker Member

    Newcomer
    48
    0
    Feb 2, 2009
    United States
    I've never heard of IOS60. I thought the latest was IOS55...
     
  7. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    I already started anyregion changer whats going to happen now?

    Edit:Sorry if I sound kind of tense, its only because I am.
     
  8. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    have you done anything in region changer?
     
  9. JJBro1

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    so if i have installed preloader 0.29 then i SHOULD NOT use the ios60 patcher?
     
  10. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    I told it to downgrade to 3.2U.
     
  11. kashin

    kashin GBAtemp Fan

    Member
    308
    0
    Oct 19, 2008
    Netherlands
    What's the point in asking for help if, only 20 mins after you started the thread, you take action yourself without even knowing the consequences?
     
  12. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba
    what system menu do you have installed ? ios60 is only used by 4.0
    what preloader version do you use ? 0.28 is NOT compatible with 4.0 and might brick your console


    well, since you are ALREADY bricked [​IMG]
    if you are under 4.0 use CIOS downgrader instead, ARC probably doesn't work anymore
     
  13. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    I don't need this right now.
     
  14. menage730

    menage730 GBAtemp Regular

    Member
    179
    2
    Dec 25, 2008
    United States
    ALL YOU HAD TO DO WAS CHANGE SYSTEM IOS TO SOMETHING ELSE IN PRELOADER I USED IOS36 & IT BOOTED JUST FINE THX CREDIAR YOU OUT DID YOURSELF THIS TIME PRELOADER IS THE BEST
     
  15. kashin

    kashin GBAtemp Fan

    Member
    308
    0
    Oct 19, 2008
    Netherlands
    Ofcourse you don't, that's exactly the point.
    But don't worry, you're not in trouble. If you reinstall a system menu it will overwrite Preloader, so if done properly it should boot up just fine. You'll just have to reinstall preloader.
     
  16. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    at the top it says area/sysmenu mismatch and in the installed region part theres just a dot I think I'm completely screwed if onlyI had waited a minute longer for that guy to tell me what was happening.
     
  17. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Well if you told the any region changer to downgrade you'll be at 3.2 again. Or it didn't do anything. It's unlikely that it screwed your Wii up. Just turn it off when nothing else happens. Nothing you can do about it anyway.

    If you install a new IOS60, preloader won't be able to boot the system menu. However you can just boot from preloader into the homebrewchannel and install preloader again. It worked for me.
    (But I give no guarantees)
     
  18. WalkerD
    OP

    WalkerD GBAtemp Regular

    Member
    192
    3
    Oct 1, 2008
    Canada
    I'm still in anyregion changer is there anything I can do at this point? Please I'm panicking here.
     
  19. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    If the thing doesn't do anything anymore and you can't do anything in it: No just turn off your Wii and hope for the best.
     
  20. kashin

    kashin GBAtemp Fan

    Member
    308
    0
    Oct 19, 2008
    Netherlands
    You could install again and make sure you do the correct region this time?